<?xml version="1.0" encoding="utf-8"?>
<RadioGroup android:orientation="vertical" android:id="@id/rg_aqi_type" android:background="@drawable/short_time_map_btn_background_selector_black" android:layout_width="fill_parent" android:layout_height="fill_parent" android:checkedButton="@id/rb_aqi_map_aqi"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RadioButton android:id="@id/rb_aqi_map_aqi" android:text="@string/aqi" style="@style/AqiMapValueType" />
    <RadioButton android:id="@id/rb_aqi_map_pm25" android:text="@string/index_params_pm25" style="@style/AqiMapValueType" />
    <RadioButton android:id="@id/rb_aqi_map_pm10" android:text="@string/index_params_pm10" style="@style/AqiMapValueType" />
    <RadioButton android:id="@id/rb_aqi_map_so2" android:text="@string/index_params_so2" style="@style/AqiMapValueType" />
    <RadioButton android:id="@id/rb_aqi_map_NO2" android:text="@string/index_params_no2" style="@style/AqiMapValueType" />
    <RadioButton android:id="@id/rb_aqi_map_o3" android:text="@string/index_params_o3" style="@style/AqiMapValueType" />
    <RadioButton android:id="@id/rb_aqi_map_co" android:text="@string/index_params_co" style="@style/AqiMapValueType" />
</RadioGroup>